global:
  scrape_interval: 15s

scrape_configs:
  - job_name: 'prometheus'
    static_configs:
      - targets: ['localhost:9090']

  - job_name: 'node_exporter'
    static_configs:
      - targets: ['node_exporter:9100']

  - job_name: 'caddy'
    static_configs:
      - targets: ['172.20.0.1:2019']

  - job_name: 'cadvisor'
    static_configs:
      - targets: ['cadvisor:8080']
